.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b39ddcd2-4ac5-694f-df3b-600f8a92bd16 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8effa504-646e-53ef-cd40-a0fc3f32b6dc {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-087c6143-c1bf-c48c-bfdc-299387bd33ad {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f134e798-ab9f-add8-87c0-629cacda09fb {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e36be7c-94bf-0b64-89aa-a7d1f051c728 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-614f883f-dae0-b586-d85b-1fda2487a787 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-922f8262-e716-2fff-19de-13e16e445b72 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d08004a7-f1af-ddad-efa7-51137a0d7bd3 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89cbb9cc-e0ee-6ade-7324-eba050a64365 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b33c70d7-95f1-3819-0c29-53f6dbc9bd1d {
margin-bottom: var(--spacer-3,1rem) !important;
}
